Loading...
Searching...
No Matches
mce::gfx::gl::GLRenderer Class Referencefinal
Inheritance diagram for mce::gfx::gl::GLRenderer:

## Public Member Functions

| GLRenderer (sf::Window &window)
void | renderFrame () override

## Member Function Documentation

## renderFrame()

void mce::gfx::gl::GLRenderer::renderFrame | ( |  | ) |

overridevirtual

Implements mce::gfx::Renderer.

The documentation for this class was generated from the following files:

- Minecraft-Community-Edition/Graphics/OpenGL/GLRenderer.hpp
- Minecraft-Community-Edition/Graphics/OpenGL/GLRenderer.cpp